CREATE TABLE dss_fusion_ldr_errors (
    UNIQUE_ID        NUMBER(15, 0)     NOT NULL,
    RECORD_NUMBER    NUMBER        ,
    STAGE            VARCHAR2(60)  ,
    FIELD            VARCHAR2(50)  ,
    VALUE            VARCHAR2(240) ,
    ERROR_MESSAGE    VARCHAR2(100) ,
    SQLERRNO         NUMBER        ,
    SQLERRM          VARCHAR2(1000),
    TIMESTAMP        DATE          ,
    UNIQUE_ID        NUMBER(15, 0)     NOT NULL,
    RECORD_NUMBER    NUMBER        ,
    STAGE            VARCHAR2(60)  ,
    FIELD            VARCHAR2(50)  ,
    VALUE            VARCHAR2(240) ,
    ERROR_MESSAGE    VARCHAR2(100) ,
    SQLERRNO         NUMBER        ,
    SQLERRM          VARCHAR2(1000),
    TIMESTAMP        DATE          
);
